.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.319865px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:3.284919px;}
._d{width:400.244698px;}
._b{width:446.600500px;}
._c{width:482.568619px;}
._e{width:512.089210px;}
._a{width:530.169371px;}
._9{width:544.422950px;}
._5{width:546.288190px;}
._f{width:585.165559px;}
._6{width:587.616144px;}
._8{width:651.405607px;}
._7{width:674.168525px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:534.465738px;}
.y3{bottom:547.625531px;}
.y2{bottom:560.785324px;}
.y1{bottom:573.945117px;}
.y1d{bottom:645.008000px;}
.y1c{bottom:666.940988px;}
.y1b{bottom:688.873976px;}
.y1a{bottom:710.806965px;}
.y19{bottom:732.739953px;}
.y18{bottom:754.672942px;}
.y17{bottom:776.605930px;}
.y16{bottom:798.538918px;}
.y15{bottom:820.471907px;}
.y14{bottom:842.404895px;}
.y13{bottom:864.337883px;}
.y12{bottom:886.270872px;}
.y11{bottom:913.467777px;}
.ya{bottom:940.664683px;}
.y10{bottom:1016.991483px;}
.yf{bottom:1034.537873px;}
.ye{bottom:1052.084264px;}
.yd{bottom:1069.630655px;}
.yc{bottom:1087.177045px;}
.yb{bottom:1111.741992px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:628.599447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.754979pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.725979pt;}
._d{width:332.141695pt;}
._b{width:370.609899pt;}
._c{width:400.457920pt;}
._e{width:424.955481pt;}
._a{width:439.959241pt;}
._9{width:451.787525pt;}
._5{width:453.335388pt;}
._f{width:485.597640pt;}
._6{width:487.631249pt;}
._8{width:540.566717pt;}
._7{width:559.456447pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:443.524567pt;}
.y3{bottom:454.445176pt;}
.y2{bottom:465.365785pt;}
.y1{bottom:476.286394pt;}
.y1d{bottom:535.257685pt;}
.y1c{bottom:553.458700pt;}
.y1b{bottom:571.659715pt;}
.y1a{bottom:589.860731pt;}
.y19{bottom:608.061746pt;}
.y18{bottom:626.262762pt;}
.y17{bottom:644.463777pt;}
.y16{bottom:662.664793pt;}
.y15{bottom:680.865808pt;}
.y14{bottom:699.066824pt;}
.y13{bottom:717.267839pt;}
.y12{bottom:735.468855pt;}
.y11{bottom:758.038114pt;}
.ya{bottom:780.607373pt;}
.y10{bottom:843.946907pt;}
.yf{bottom:858.507719pt;}
.ye{bottom:873.068531pt;}
.yd{bottom:887.629344pt;}
.yc{bottom:902.190156pt;}
.yb{bottom:922.575294pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:521.641103pt;}
}
